<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */

	/*  #ifdef H5  */
	.status_bar {
		height: 25px;
	}
	/*  #endif  */
	
	/*  #ifdef APP-PLUS  */
	.status_bar {
		height: var(--status-bar-height);
	}
	/*  #endif  */
	
	.status_bar {
		margin-top: 5rpx;
		width: 100%;
	}
	
	.mainBtn{
		width: 600rpx;
		height: 80rpx;
		line-height: 80rpx;
		text-align: center;
		color: #ffffff;
		border-radius: 20rpx;
		background-color: #EC0000;
		margin: 80rpx auto 0;
	}
	.newStyleBtn{
		height: 88rpx;
		line-height: 88rpx;
		text-align: center;
		color: #ffffff;
		border-radius: 44rpx;
		background-color: #EC0000;
		margin-left: 48rpx;
		margin-right: 48rpx;
	}
</style>